:root {
  --color-ottanio: #264E49;
  --color-menta: #EBEDD7;
  --color-latte: #F4F3E7;
  --color-cipria: #E2CFB5;
  --color-cognac: #CF8555;
  --color-nero: #2C2F2E;
}

.filter-menta {
  filter: invert(97%) sepia(10%) saturate(329%) hue-rotate(13deg) brightness(95%) contrast(97%);
}
.filter-latte {
  filter: invert(85%) sepia(2%) saturate(1351%) hue-rotate(343deg) brightness(118%) contrast(91%);
}
.filter-cipria {
  filter: invert(86%) sepia(10%) saturate(561%) hue-rotate(355deg) brightness(100%) contrast(85%);
}
.filter-cognac {
  filter: invert(50%) sepia(83%) saturate(322%) hue-rotate(340deg) brightness(98%) contrast(83%);
}
.filter-nero {
  filter: invert(16%) sepia(13%) saturate(165%) hue-rotate(108deg) brightness(91%) contrast(91%);
}


/* FONT */
@font-face {
  font-family: Iris;
  src: url('../fonts/IrisUPC\ Regular.ttf');
}

@font-face {
  font-family: Mulish;
  src: url('../fonts/Mulish.ttf');
}

@font-face {
  font-family: "Calder-Script";
  src: url('../fonts/Calder/Calder-Script.otf') format("opentype");
}

@font-face {
  font-family: "Calder-LC";
  src: url('../fonts/Calder/Calder-LC.otf') format("opentype");
}

@font-face {
  font-family: "Calder";
  src: url('../fonts/Calder/Calder-Dark.otf') format("opentype");
  font-weight: bold;
}

@font-face {
  font-family: "Calder";
  src: url('../fonts/Calder/Calder-DarkGritShadow.otf') format("opentype");
  font-weight: bold;
  font-style: oblique;
}

@font-face {
  font-family: "Calder-Grit";
  src: url('../fonts/Calder/Calder-GritShadow.otf') format("opentype");
  font-style: oblique;
}

@font-face {
  font-family: "Calder-Grit";
  src: url('../fonts/Calder/Calder-DarkGrit.otf') format("opentype");
  font-weight: bold;
}

@font-face {
  font-family: "Calder-Grit";
  src: url('../fonts/Calder/Calder-DarkGritShadow.otf') format("opentype");
  font-weight: bold;
  font-style: oblique;
}

@font-face {
  font-family: "Calder-Outline";
  src: url('../fonts/Calder/Calder-DarkOutline.otf') format("opentype");
}


/* GENERAL TAGS */
* {
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
}

*,::after,::before {
  box-sizing: inherit
}

body, html {
	height: 100%;
	font-family: Calder-LC, sans-serif;
  font-weight: 400;
  box-sizing: border-box;
  line-height: 1.5;
  margin: 0;
  font-size: 1rem;
  color: var(--color-nero);
  background-color: var(--color-latte);
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent
}

article,aside,dialog,figcaption,figure,footer,header,hgroup,main,nav,section {
  display: block
}

.fixed-position {
  position: fixed;
}


/* COMMON TAGS */
a {
  font-weight: 400;
	font-size: 15px;
	line-height: 1.7;
	color: #999999;
	margin: 0px;
	transition: all 0.4s;
	-webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects
}

a:focus {
	outline: none !important;
}

a:hover {
	text-decoration: none;
	color: var(--color-aragosta);
}


.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px
}

.row-nomargin {
  margin-right: 0px;
  margin-left: 0px
}

/* TEXT TAGS */
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
  line-height: 1.1;
}


h1 {
  font-size: 2.5rem;
  font-weight: 500;
}

h2 {
  font-size: 2rem
}

h4 {
  font-size: 1.5rem
}


p {
	font-family: Calder, sans-serif;
  font-weight: 400;
	font-size: 20px;
	line-height: 1.7;
	color: #84827d;
	margin: 0px;
}

ul, li {
	margin: 0px;
	list-style-type: none;
}

button,input,optgroup,select,textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit
}

button,input {
  overflow: visible
}

button,select {
  text-transform: none
}

[type=reset],[type=submit],button,html [type=button] {
  -webkit-appearance: button
}



img {
  vertical-align: middle;
  border-style: none
}

svg:not(:root) {
  overflow: hidden
}

[role=button],a,area,button,input,label,select,summary,textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation
}


/* FORMS */
input {
	outline: none;
	border: none !important;
}

textarea {
  outline: none;
}

textarea:focus, input:focus {
  border-color: transparent !important;
  box-shadow: 0 0 0px 2px var(--color-aragosta);
  -moz-box-shadow: 0 0 0px 2px var(--color-aragosta);
  -webkit-box-shadow: 0 0 0px 2px var(--color-aragosta);
  -o-box-shadow: 0 0 0px 2px var(--color-aragosta);
  -ms-box-shadow: 0 0 0px 2px var(--color-aragosta);
}

input:focus::-webkit-input-placeholder { color:transparent; }
input:focus:-moz-placeholder { color:transparent; }
input:focus::-moz-placeholder { color:transparent; }
input:focus:-ms-input-placeholder { color:transparent; }

textarea:focus::-webkit-input-placeholder { color:transparent; }
textarea:focus:-moz-placeholder { color:transparent; }
textarea:focus::-moz-placeholder { color:transparent; }
textarea:focus:-ms-input-placeholder { color:transparent; }

input::-webkit-input-placeholder { color: #aaaaaa; }
input:-moz-placeholder { color: #aaaaaa; }
input::-moz-placeholder { color: #aaaaaa; }
input:-ms-input-placeholder { color: #aaaaaa; }

textarea::-webkit-input-placeholder { color: #aaaaaa; }
textarea:-moz-placeholder { color: #aaaaaa; }
textarea::-moz-placeholder { color: #aaaaaa; }
textarea:-ms-input-placeholder { color: #aaaaaa; }


/* BUTTONS */
button {
	outline: none !important;
	border: none;
	background: transparent;
}

button:hover {
	cursor: pointer;
}

.btn-burger {
  width: 26px;
  margin-left: 33px;
  border-top: 4px solid var(--color-avena);
  border-bottom: 2px solid var(--color-avena);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.header-fixed .btn-burger {
  border-top: 4px solid var(--color-blunotte);
  border-bottom: 2px solid var(--color-blunotte);
}

.btn-burger:hover {
  border-top: 4px solid var(--color-aragosta);
  border-bottom: 2px solid var(--color-aragosta);
}

.btn-meat-links {
  background: var(--color-ottanio);
  color: var(--color-latte);
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  font-family: Calder, sans-serif;
	font-weight: 400;
	font-size: 20px;
  border-radius: 45px;
	line-height: 1.1;
  padding: 30px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;

}

.btn-meat-links-outline {

  border: 4px var(--color-ottanio) solid;
  background-color: var(--color-menta);
  height: 40px;
  margin-left: auto;
  margin-right: auto;
  font-family: Calder, sans-serif;
	font-weight: 400;
	font-size: 20px;
  border-radius: 45px;
	line-height: 1.1;
  padding: 25px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;

}

.btn-meat-links-outline:after{

  background: var(--color-ottanio);

}

.btn-red {
  background: var(--color-aragosta);
  color: var(--color-avena);
  width: auto;
	height: 40px;
  margin-left: 80px;
  margin-right: 80px;
  font-family: Calder, sans-serif;
	font-weight: 400;
	font-size: 20px;
	line-height: 1.1;
  padding: 30px;
  margin-top: 15px;
	text-transform: uppercase;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.btn-red:hover {
  background-color: #BA1920;
  color: var(--color-avena);
}

.btn-clear {
  background-color: transparent;
  color: var(--color-aragosta);
  border: 2px solid var(--color-aragosta);
  border-radius: 10px;
}

.btn-clear:hover {
  background-color: #BA1920;
  color: #BA1920;
  border: 2px solid #BA1920;
  color: var(--color-avena);
}


.btn-black {
  background: #111111;
  border-radius: 10px;
}

.btn-black:hover {
  background-color: var(--color-aragosta);
  color: var(--color-avena);
}

.btn-play {
  width: 70px;
	height: 70px;
  cursor: pointer;
  margin-left: auto;
  margin-right: auto;
  margin-top: 43px;
  margin-bottom: 33px;
}

.btn-play-content {
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
  width: 100%;
	height: 100%;
  border-radius: 50%;
  background-color: var(--color-avena);
  color: var(--color-blunotte);
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.btn-play-content:hover {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
  background-color: rgba(206,66,50,0.5);
  color: var(--color-avena);
}

.btn-play i {
  font-size: 18px;
  margin-left: 2px;
}

/* ------------------------------------ */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
  max-width: 1200px;
}

.slick-slide {
  outline: none !important;
}

/* LOADING ANIMATION */

.animsition-loading-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.cp-spinner {
    width: 40px;
    height: 40px;
    display: inline-block;
    box-sizing: border-box;
    position: relative
}

.cp-meter {
    border-radius: 50%;
    border-top: solid 6px var(--color-aragosta);
    border-right: solid 6px var(--color-aragosta);
    border-bottom: solid 6px var(--color-aragosta);
    border-left: solid 6px var(--color-aragosta);
    width: 48px;
    height: 48px;
    display: inline-block;
    box-sizing: border-box
}

.cp-meter:before {
    border-radius: 3px;
    content: " ";
    width: 6px;
    height: 12px;
    display: inline-block;
    box-sizing: border-box;
    background-color: var(--color-aragosta);
    position: absolute;
    top: 5px;
    left: 16px;
    transform-origin: center bottom;
    animation: cp-meter-animate-before 1s linear infinite
}

@keyframes cp-meter-animate-before {
    0% {
        transform: rotate(-45deg)
    }

    100% {
        transform: rotate(315deg)
    }
}

/* BACK TO TOP */
.back-to-top-btn {
  display: none;
  position: fixed;
  width: 40px;
  height: 40px;
  bottom: 15px;
  right: 15px;
  background-color: black;
  opacity: 0.5;
  justify-content: center;
  align-items: center;
  z-index: 1000;
  border-radius: 4px;
  transition: all 0.4s;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
}

.symbol-back-to-top-btn {
  font-size: 22px;
  color: var(--color-avena);
  line-height: 1em;
}

.back-to-top-btn:hover {
  opacity: 1;
  cursor: pointer;
  background-color: var(--color-aragosta);
}

.back__btn {
  right: 60px;
  width: 60px;
}


/* HEADER */
.navbar {
  width: 100%;
  height: 100%;
  background: var(--color-ottanio);
  padding: 20px;
  padding-top: 30px;
  top: 0;
  left: 0;
  z-index: 100;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

/* Custom height for pages other than index */
.navbar-pages {
  height: 80px;
  background-color: var(--color-blunotte);
}


.wrap_header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
  background-color: transparent;
  justify-content: space-between;
  align-items: center;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}

.header-fixed .navbar {
  position: fixed;
  height: 100px;
  background: rgba(255,255,255,0.9);
  box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}


.navbar-social-icons {
    display: none;
}



/* LOGO */

.logo > a {
  display: block;
  height: 100%;
}

.logo > a > img {
  width: 60px;
  max-height: 100%;
  vertical-align: middle;
}

.main-logo {

  width: 200px;

}


/* MENU */
.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  color: var(--color-latte);
}

.main_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main_menu li {
  display: block;
  position: relative;
}

.main_menu > li {
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: 4px;
  margin-right: 4px;
}

.main_menu > li > a {
  font-family: 'Calder-LC', sans-serif;
  letter-spacing: 1px;
  font-weight: 400;
  font-size: 16px;
  text-transform: uppercase;
  color: var(--color-avena);
  padding: 15px;
}

.header-fixed .main_menu > li > a {
  color: var(--color-blunotte);
}

.main_menu > li:hover > a {
  color: var(--color-aragosta);
  text-decoration: none;
}

.wrap_menu {
  height: 100%;
  display: none;
  /*padding-left: 45px;*/
  /*p-l-0-xl*/
}

.nav-menu {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: var(--color-latte);
  color: #212529;
  overflow-x: hidden;
  transition: 0.3s;
}

.nav-menu .content {
  position: relative;
  top: 20%;
  width: 100%;
  text-align: center;
}

.nav-menu a {
  font-family: Calder, sans-serif;
  padding: 15px;
  text-decoration: none;
  font-size: 50px;
  font-weight: 800;
  color: var(--color-ottanio);
  display: block;
  transition: 0.3s;
  text-transform: uppercase;
  line-height: 70px;
}

#nav-menu-special {
  background-color: var(--color-aragosta);
  color: var(--color-avena);
}


#nav-menu-x:hover, #nav-menu-x:focus {
  background: none;
  color: #212529;
}

.nav-menu a:hover, .nav-menu a:focus, #nav-menu-special:hover, #nav-menu-special:focus {
  background-color: var(--color-cipria);
  color: var(--color-nero);
}

.nav-menu .social-icons a:hover, .nav-menu .social-icons a:focus {
  background-color: transparent;
}

.nav-menu .closebtn {
  position: absolute;
  top: 10px;
  right: 25px;
}

.nav-menu .social-icons {
  display: flex;
  justify-content: center;
  padding-top: 20px;
}

.nav-menu .social-icons a {
  font-size: 40px;
  color: var(--color-avena);
}

.nav-menu .social-icons img {
  width: 40px;
  margin-right: 10px;
}

.menu-type-list {
  display: flex;
  justify-content: space-between;
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 10px;
  border-bottom: solid 1px var(--color-blunotte);
}

/* SOCIAL */
.social {
  padding-right: 0px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	justify-content: flex-start;
	-ms-align-items: center;
	align-items: center;
}

.social a {
  font-size: 16px;
  color: var(--color-avena);
}

.header-fixed .social a {
  color: var(--color-blunotte);
}

.social a:hover {
  color: var(--color-aragosta);
}


/* SLICK */
.wrap-slick1,
.wrap-slick2,
.reviews {
  position: relative;
}

.item-slick1,
.item-slick2,
.item-reviews {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.item-slick1 {
  height: 100vh;
}

.arrow-slick1, .arrow-slick2, .arrow-slick3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 60px;
  font-size: 18px;
  color: var(--color-avena);
  position: absolute;
  background-color: black;
  opacity: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
  z-index: 200;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.wrap-slick1:hover .arrow-slick1,
.wrap-slick2:hover .arrow-slick2,
.reviews:hover .arrow-slick3 {
  opacity: 0.5;
}

.arrow-slick1:hover,
.arrow-slick2:hover,
.arrow-slick3:hover {
  background-color: var(--color-aragosta);
}

.next-slick1,
.next-slick2,
.next-slick3 {
  right: 15px;
  left: auto;
}

.prev-slick1,
.prev-slick2,
.prev-slick3 {
  left: 15px;
  right: auto;
}

.wrap-slick1-dots {
  position: absolute;
  width: 100%;
  height: 65px;
  left: 0;
  bottom: 0;
}

.slick1-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.slick1-dots li {
  padding-left: 3px;
  padding-right: 3px;
}

.slick1-dots li button {
  display: block;
  color: transparent;
  background-color: #958e88;
  width: 16px;
  height: 16px;
  border-radius: 50%;
  border: 2px solid transparent;
  background-clip: padding-box;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}

.slick1-dots li button:hover {
    border: 3px solid var(--color-avena);
    background-color: #d41b22;
}

.slick1-dots li.slick-active button {
    border: 3px solid var(--color-avena);
    background-color: #d41b22;
}


/* SECTION HERO */

.hero-content {
  width: 100%;
	height: 100vh;

  position: relative;
  left: 0px;
  top: 0px;
  opacity: 1;
  display: block;

 /*height: 100vh;*/

  padding-left: 15px;
  padding-right: 15px;
  padding-top: 150px;
  padding-bottom: 170px;
  background: transparent;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center; 
  display: -webkit-box;
	display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.hero-title, .video-title {
  font-family: Calder, sans-serif;
  font-size: 60px;
  line-height: 1.1;
  color: white;
  text-align: center;
  margin-bottom: 15px;
}

.hero-subtitle, .video-subtitle {
	font-family: Calder, sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.1;
	color: white;
	text-transform: uppercase;
	letter-spacing: 10px;
	word-spacing: 10px;
  text-align: center;
  margin-bottom: 37px;
}

.hero-video {
  width: 100%;
  height: 100vh;
  position: absolute;
  object-fit: cover;
  z-index: 0;
}

.hero-video-mobile {
  display: block;
}

.hero-video-desktop {
  display: none;
}


/* SECTION INTRO, DISCOVER, MENU, CONTACTS, VIDEO, REVIEWS, PROMO */

.section-links, .section-temp, .section-intro, .section-menu, .section-reviews, .section-contacts, .section-subtitle, .section-gallery, .section-subinteractive-menu, .section-interactive-item, .section-promo, .section-policy, .section-paninomese {
  background-color: var(--color-avena);
  padding-bottom: 50px;
}

.section-temp {
  padding-top: 0;
  margin-top: 100px;
  margin-bottom: 100px;
}

.section-temp h4 {
  font-family: 'Calder Script', sans-serif;
  font-size: 35px;
}

.section-interactive-item {
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-discover, .section-contacts, .section-interactive-menu {
  background-color: var(--color-blunotte);
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-subtitle {
  padding-bottom: 0px;
  padding-top: 22px;
}

.section-gallery {
  padding-bottom: 100px;
  padding-top: 0px;
}

.section-video {
  background-color: #000;
  background-attachment: fixed;
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
}

.promo-strip {
  background-color: var(--color-aragosta);
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
}

.links-content, .intro-content, .discover-content, .menu-content, .reviews-content, .contacts-content, .subtitle-content, .interactive-menu-content, .subinteractive-menu-content, .interactive-menu-item, .promo-content, .policy-content, .paninomese-content {
  text-align: center;
  padding-top: 45px;
  padding-bottom: 30px;
  width: 100%;
}

.interactive-menu-item {
  padding-top: 0px;
  padding-bottom: 20px; 
}

.reviews-content {
  padding-bottom: 0;
}

.video-content {
  width: 100%;
	height: 100%;
  padding-top: 250px;
  padding-bottom: 250px;
  padding-left: 15px;
  padding-right: 15px;
  display: -webkit-box;
	display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
}

.interactive-menu-content, .subinteractive-menu-content {
  padding-bottom: 0;
  justify-content: center;
}


.intro-title, .discover-title, .menu-title, .reviews-title, .contacts-title, .interactive-menu-title, .subinteractive-menu-title, .promo-title, .paninomese-title {
  font-family: Calder, sans-serif;
	font-size: 60px;
	line-height: 1.2;
	color: var(--color-aragosta);
  text-align: center;
}

.promo-title {
  font-family: "Calder-Grit";
  font-size: 40px;
  color: var(--color-ottanio);
}

.intro-subtitle, .discover-subtitle, .menu-subtitle, .reviews-subtitle, .contacts-subtitle, .interactive-menu-subtitle, .subinteractive-menu-subtitle, .promo-subtitle, .paninomese-subtitle {
  font-family: Calder, sans-serif;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.1;
	color: var(--color-blunotte);
	text-transform: uppercase;
	letter-spacing: 10px;
  word-spacing: 10px;
  text-align: center;
  margin-bottom: 50px;
}

.error-page-text {
	font-family: Calder, sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: var(--color-blunotte);
  line-height: 1.5;
  text-transform: uppercase;
  padding-right: 30px;
  padding-left: 30px;
  padding-bottom: 15px;
}

.discover-subtitle, .contacts-subtitle, .interactive-menu-subtitle {
  color: var(--color-avena);
}

.intro-text, .discover-text, .menu-text, .reviews-text, .contacts-text, .subtitle-text, .interactive-menu-text, .subinteractive-menu-text, .promo-text {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding-left: 30px;
  padding-right: 30px;
  margin-bottom: 40px;
}

.promo-text {
  text-align: unset;
}

.subtitle-text {
  margin-bottom: 22px;
}

.discover-text, .contacts-text, .interactive-menu-text {
  color: var(--color-avena);
}

.interactive-menu-text {
  margin-bottom: 0px;
}

.intro-image {
  max-width: 500px;
  display: block;
	overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.intro-image img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  -webkit-transition: all 0.6s;
  -o-transition: all 0.6s;
  -moz-transition: all 0.6s;
  transition: all 0.6s;
}

.intro-image:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
}

.menu-button {
  margin-left: 50px;
  margin-right: 50px;
}

.section-links i {
  margin-top: 5px;
  margin-right: 5px;
  width:1em;
  height:1em;
}

.section-links ul {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 50px;
  /*text-align: center;*/
}

.section-links li, .section-links li a {
  font-size: 18px;
  color: var(--color-nero);
}

.section-links li {
  margin-bottom: 50px;
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: space-between;
}

.section-links li a img {
  width: 20px;
}

.section-links li > span {
  flex-grow: 1;
  text-align: left;
  font-weight: 600;
}

.section-links .btn-meat-links {
  color: var(--color-latte);
  flex-shrink: 0;
  min-width: 120px;
}

.section-links .btn-meat-links-outline {
  color: var(--color-ottanio);
  flex-shrink: 0;
  min-width: 120px;
}

.section-temp i {
  margin-top: 5px;
  margin-right: 5px;
  width:1em;
  height:1em;
}

.section-temp ul {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 50px;
  /*text-align: center;*/
}

.section-temp li, .section-temp li a {
  font-size: 18px;
  color: var(--color-nero);
}

.section-temp li {
  margin-bottom: 50px;
  display: flex;
  gap: 15px;
  align-items: center;
  justify-content: space-between;
}

.section-temp li a img {
  width: 20px;
}

.section-temp li > span {
  flex-grow: 1;
  text-align: left;
  font-weight: 600;
}

.section-temp .btn-meat-temp {
  color: var(--color-latte);
  flex-shrink: 0;
  min-width: 120px;
}

.section-temp .btn-meat-temp-outline {
  color: var(--color-ottanio);
  flex-shrink: 0;
  min-width: 120px;
}

.section-contacts i {
  margin-top: 5px;
  margin-right: 5px;
  width:1em;
  height:1em;
}

.section-contacts ul {
  margin-left: 30px;
  margin-right: 30px;
  margin-bottom: 50px;
  text-align: center;
}

.section-contacts li, .section-contacts li a {
  font-family: Calder, sans-serif;
  font-weight: 400;
  font-size: 18px;
  color: var(--color-nero);
}

.section-contacts li {
  margin-bottom: 50px;
}

.section-hero .btn-red {
  margin-left: auto;
  margin-right: auto;
}

.section-contacts .btn-red {
  margin-left: 50px;
  margin-right: 50px;
}

.section-reviews .btn-red {
  margin-left: 65px;
  margin-right: 65px;
}

.text-reviews {
  margin-top: 33px;
}

.name-reviews {
	font-weight: 400;
	font-size: 12px;
	color: var(--color-blunotte);
	text-transform: uppercase;
	letter-spacing: 1px;
  text-align: center;
  margin-top: 32px;
}

.reviews p {
  text-align: center;
  font-size: 18px;
  margin-left: auto;
  margin-right: auto;
	font-weight: 400;
	color: #666666;
	line-height: 1.7;
}

.star-reviews {
  font-size: 18px;
  color: var(--color-aragosta);
  margin-top: 12px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.dots-reviews {
  width: 100%;
  height: 50px;
  margin-top: 30px;
}

.gallery-content img {
  width: 100%;
}

.gallery-item {
  width: 100%;
  margin: 10px 5px;
  position: relative;
}

.section-light {
  background-color: var(--color-latte);
  padding-top: 60px;
  padding-bottom: 0px;
}

.section-light li, .section-light li a {
  color: var(--color-nero);
}

.section-light .btn-red {
  color: var(--color-avena);
}

.google-maps-embed {
  height: 350px;
  border: none;
}

.promo-container, .policy-container, .paninomese-container {
  margin-top: 50px;
  display: block;
  vertical-align: top;
}

.promo-main, .policy-main, .paninomese-container {
  align-self: center;
  padding-right: 30px;
  padding-left: 30px;
}

.promo-main p, .paninomese-main p {
  font-family: "Calder-LC";
}

.policy-main h4 {
  margin-bottom: 20px;
  margin-top: 50px;
}

.policy-main p {
  font-size: 18px;
  color: #313539;
}

.policy-main .indent {
  margin: 10px 0px 10px 25px;
}

.promo-img {
  height: 100%;
}

.promo-img img{
  width: 100%;
}

.promo-main h1, .paninomese-main h1 {
  font-weight: bolder;
}

.promo-main h4, .paninomese-main h4 {
  margin-top: 15px;
}

.promo-main p, .paninomese-main p {
  margin-top: 20px;
  color: var(--color-blunotte);
}

.paninomese-main img {
  width: 100%;
}

.promo-span-bold_and_green {
  font-weight: 900;
  text-decoration-color: var(--color-ottanio);
  background-color: #E2CFB580;
  padding: 5px;
}

.promo-span-underlined {
  text-decoration: underline;
}

.promo-strip p {
  color: var(--color-avena);
  font-weight: 500;
  font-size: 15px;
}

.promo-strip p span {
  font-weight: 700;
}



/* FOOTER */

footer {
  background-color: var(--color-ottanio);
  text-align: center;
}

footer .container {
  padding-top: 60px;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 30px;
}

footer h4 {
  font-family: 'Calder', sans-serif;
	font-weight: 500;
	font-size: 20px;
	color: var(--color-cipria);
	text-transform: uppercase;
	letter-spacing: 2px;
  margin-bottom: 33px;
}

footer ul {
  margin-bottom: 30px;
}

footer li {
	font-weight: 400;
	font-size: 16px;
	color: var(--color-latte);
	line-height: 1.7;
  margin-bottom: 20px;
}

footer a {
  font-size: 16px;
  color: var(--color-latte);
  font-weight: 500;
}

footer i {
  font-size: 15px;
  display: inline-block;
  width: 20px;
}

.end-footer {
  background-color: var(--color-nero);
  font-size: 12px;
  color: var(--color-latte);
}

.end-footer a {
  font-size: 12px;
  color: var(--color-aragosta);
}

.footer-social-2 {
  display: none;
}

.footer-social-2 .social-icons{
  padding-bottom: 0;
}
.footer-social-2 img {
  vertical-align: bottom;
}


.end-footer .container {
  justify-content: center;
  padding-top: 22px;
  padding-bottom: 22px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	justify-content:baseline;
	-ms-align-items: center;
	align-items: center;
}

footer .social-icons {
  padding-top: 30px;
  padding-bottom: 20px;
}

footer .social-icons a {
  font-size: 40px;
  color: var(--color-avena);
}

footer .social-icons img {
  width: 40px;
  margin-right: 10px;
}

footer .leagl, footer .links {
	font-size: 15px;
	line-height: 1.7;
  padding-right: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}

footer .legal a {
  font-weight: 600;
}

footer .links {
  padding-right: 0;
}

footer .links a {
  color: var(--color-avena);
}



/* SWIPER */


.swiper-slide {
  opacity: .75;
}

@media (min-width: 750px) {
  .swiper-slide {
    opacity: .75;
  }

  .swiper-slide-active {
    opacity: 1;
  }

  .swiper-slide-prev {
    opacity: 1;
  }

  .swiper-slide-next {
    opacity: 1;
  }
}

.swiper-slide-active {
  opacity: 1;
}

.section-swiper {
  background-color: var(--color-menta);
  padding-top: 30px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 30px;
  position: relative;
  width: 100%;
  min-height: 1px;  
}

.section-map {

  padding-top: 30px;
  background: var(--color-latte);
}



/*[ Slick2 ]
-----------------------------------------------------------
*/

.arrow-slick2 {
  top: 53%;
}


@media (max-width: 576px) {
  .next-slick2 {
    right: 15px;
  }

  .prev-slick2 {
    left: 15px;
  }
}

/* ----------------- FORSE ELIMINARE ------------------- */
.wrap-slick2-dots {
  position: absolute;
  width: 100%;
  height: 128px;
  left: 0;
  bottom: 0;
}

.slick2-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.slick2-dots li {
  padding-left: 5px;
  padding-right: 5px;
}

.slick2-dots li button {
  display: block;
  color: transparent;
  background-color: #cccccc;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid transparent;
  background-clip: padding-box;
  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}


.slick2-dots li button:hover {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}

.slick2-dots li.slick-active button {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}


/*[ Slick3 ]
--------------------- FORSE ELIMINARE --------------------------------------
*/
.arrow-slick3 {
  top: 40%;
}

@media (max-width: 576px) {
  .next-slick3 {
    right: 15px;
  }

  .prev-slick3 {
    left: 15px;
  }
}

.slick3-dots {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.slick3-dots li {
  padding-left: 5px;
  padding-right: 5px;
}

.slick3-dots li button {
  display: block;
  color: transparent;
  background-color: #cccccc;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: 1px solid transparent;
  background-clip: padding-box;

  -webkit-transition: all 0.4s;
  -o-transition: all 0.4s;
  -moz-transition: all 0.4s;
  transition: all 0.4s;
}


.slick3-dots li button:hover {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}

.slick3-dots li.slick-active button {
  border: 1px solid #d41b22;
  background-color: #d41b22;
}



/* PAGES */
.section-title { 
  width: 100%;
  padding-left: 15px;
  padding-right: 15px;
  background-repeat: no-repeat;
  background-position: center 0;
  background-size: cover;
  padding-top: 50px;
  padding-bottom: 50px;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
  flex-wrap: wrap;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
}

.title_title {
  flex: 100%;
  font-family: Calder, sans-serif;
	font-weight: 700;
	font-size: 60px;
	line-height: 1.2;
	color: var(--color-avena);
	text-transform: uppercase;
	letter-spacing: 6px;
	word-spacing: 6px;
  text-align: center;
}

.title_subtitle {
  font-family: Calder, sans-serif;
  font-weight: 500;
	font-size: 20px;
	color: var(--color-latte);
  text-align: center;
  /*background-color: rgba(234,230,219,0.1);*/
  padding: 5px 10px;
}

.section-title a {
  color: var(--color-avena);
}

.section-title i {
  margin-right: 5px;
}

.promocons-title {
  text-align: center;
  display: block;
}

.promocons-title h1 {
  color: var(--color-latte);
  font-size: 35px;
  text-transform: uppercase;
  padding-bottom: 20px;
}

.promocons-title h3 {
  color: var(--color-cognac);
  font-size: 20px;
}


.gallery-content {
  width: 100%;
  box-sizing: border-box;
  padding-left: 25px;
  padding-right: 25px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  padding-top: 50px;
}

.gallery-content::after {
  content: "";
  flex-basis: 350px;
}

.gallery-item {
  flex-basis: 350px; /*width: 350px;*/
  position: relative;
  cursor: pointer;
}

.gallery-item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  vertical-align: middle;
}

.gallery-content .overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(206, 66, 50, 0.502);
  top: 0;
  left: 0;
  visibility:hidden;
  color: #fff;
  font-size: 20px;
  /* center overlay text */
  display: flex;
  align-items: center;
  justify-content: center;
}

/* hover */
.gallery-item:hover .overlay {
  visibility: inherit;
}

/*.gallery-content {
  width: 100%;
  box-sizing: border-box;
  padding-left: 0;
  padding-right: 0;
  display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
  padding-left: 25px;
  padding-right: 25px;
}*/



.interactive-menu-content {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  margin-left: 30px;
  margin-right: 30px;
}


.interactive-menu-button {
  width: 100%;
  font-size: 30px;
  font-weight: 700;
  color: var(--color-avena);
  font-family: Calder, sans-serif;
  text-align: center;
  border: 4px var(--color-avena) solid;
  text-transform: uppercase;
  letter-spacing: 10px;
  margin-bottom: 20px;
  padding: 10px;
}

.interactive-menu-button:focus, .interactive-menu-button:hover {
  color: var(--color-aragosta);
  border: 4px var(--color-aragosta) solid;
  background-color: var(--color-avena);
}

.sub-button {
  color: var(--color-blunotte);
  border: 4px var(--color-blunotte) solid;
  letter-spacing: 5px;
}

.back-button {
  color: var(--color-aragosta);
  border: 4px var(--color-aragosta) solid;
  letter-spacing: 2px;
  text-transform: none;
  font-size: 20px;
}

.back-button:active, .back-button:focus {
  color: var(--color-avena);
  background-color: var(--color-aragosta);
}

.back-button i {
  margin-right: 8px;
}

.interactive-menu-item img {
  width: -webkit-fill-available;
  margin: 20px 15px;
  border: 4px var(--color-blunotte) solid;
}

.menu-item-title {
  text-align: left;
  font-size: 22px;
}

.menu-item-price {
  text-align: right;
  font-size: 20px;
  font-weight: 400;
}


.menu-item-title-price {
  color: var(--color-blunotte);
  font-weight: 700;
  font-size: 25px;
  margin: auto 15px
}

.menu-item-description {
  margin: auto 15px;
  text-align: left;
  margin-top: 20px;
  color: var(--color-blunotte);
}

.intercative-menu-card {
  background-color: var(--color-avena);
  margin: auto 15px;
  border: 4px var(--color-blunotte) solid;
}



/* BACKGROUNDS */
.gallery-back {
  background-image: url("../images/title_gallery_back.webp");
}

.contact-back {
  background-color: var(--color-ottanio);
}

.menu-back {
  background-image: url("../images/title_menu_back.webp");
}

.hero-background {
  background-image: url("../images/hero_back_video_alter-min.webp");
}



/* VIDEO MODAL */
.window-modal,
.window-modal .overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 3000;
}
.window-modal {
	overflow: hidden;
	position: fixed;
	opacity: 0.0;

  -webkit-transform: translate(500%,0%);
  transform: translate(500%,0%);

  -webkit-transition: -webkit-transform 0s linear 0s;
  transition: transform 0s linear 0s;


  /* Flexbox display */
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;

  /* Vertical alignment */
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;

  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.window-modal .overlay {
  z-index: 0;
  background: rgba(0,0,0,0.82); 

  opacity: 0.0;

  -webkit-transition: opacity 0.2s ease-out 0.05s;
  transition: opacity 0.2s ease-out 0.05s;
}

.window-modal-content {
	position: relative;
	top: auto;
	right: auto;
	bottom: auto;
	left: auto;
	z-index: 1;
	margin: 0 auto;
	overflow-y: visible;
	background: #000;
  width: calc(100% - 12em);
  height: 0;
  padding-top: calc((100% - 12em) * 0.5625); /* 16:9 calc */
}

.gallery-window-content {
  width: 500px;
  height: 500px;
  padding-top: 0;
}

/* Scaling to fit within the current Viewport size:
   When viewport aspect ratio is greater than 16:9
   work off the height instead of the width for calc */
 @media (min-aspect-ratio: 16/9) {
  .window-modal-content {
    width: 0;
    height: calc(100vh - 10em);
    padding-top: 0;
    padding-left: calc((100vh - 10em) * 1.7778); /* 16:9 calc */
  }
}

/* Mobile Layout Tweaks - side margins reduced */
@media (max-width: 640px) {
	.window-modal-content {
		width: calc(100% - 1em);
    padding-top: calc((100% - 1em) * 0.5625); /* 16:9 calc */
	}
}

/* modal close button */
.close-window-modal {
    display: block;
    position: absolute;
    left: auto;
    right: auto;
    margin-top: 20px;
    text-decoration: none;
    font-size: 20px;
    font-weight: bold;
    margin-left: calc(100vw - 60%);
    line-height: 0;
    background-color: rgba(255,255,255,0.2);
    color: #fff;
    border-radius: 90px;
    padding: 15px;
}

.close-gallery-modal {
  margin-left: 20px;
}

@media (min-width > 800px) {
  .close-window-modal {
    margin-left: calc(100vw - 85%);
  }
}
@media (min-width > 1000px) {
  .close-window-modal {
    margin-left: calc(100vw - 75%);
  }
}
@media (min-width > 1200px) {
  .close-window-modal {
    margin-left: calc(100vw - 70%);
  }
}

/* set the iframe element to stretch to fit its parent element */
iframe#youtube {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;

	background: #000;
	box-shadow: 0px 2px 16px rgba(0,0,0,0.5);
}

/* show the modal: 
   add class to the body to reveal */
.show-window-modal .window-modal {
	opacity: 1.0;

	transform: translate(0%,0%);
	-webkit-transform: translate(0%,0%);
}
.show-window-modal .window-modal .overlay {
	opacity: 1.0;
}
.show-window-modal .window-modal-content {
	transform: translate(0%,0%);
	-webkit-transform: translate(0%,0%);
}

#gallery-modal-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 500px;
}


/* PANINO DEL MESE */

.paninomese-content {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.paninomese-image {
  flex: 1;
  max-width: 33%;
  box-sizing: border-box;
}

.paninomese-description {
  flex: 2;
  max-width: 66%;
  box-sizing: border-box;
  text-align: left;
  margin: auto;
}

.paninomese-image img {
  width: 100%;
  height: auto;
  border-radius: 8px; /* Optional rounded corners */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Optional shadow */
}

.paninomese-title {
  font-size: 20px;
  color: var(--color-ottanio);
  text-align: left;
  margin-bottom: 15px;
}

.paninomese-subtitle {
  font-family: "Calder-Grit" !important;
  font-size: 40px !important;
  color: var(--color-cognac) !important;
  text-align: center;
  letter-spacing: 0;
  margin-bottom: 50px;
}

.paninomese-description p {
  text-align: left;
  margin-top: 15px;
}

.btn-paninomese {
  margin-top: 30px; 
  width: 300px;
}

/* ------------------ */

/* FUORI MENU' */

.fuorimenu-section {
  display: flex;
  flex-direction: column;
  gap: 20px; /* Spacing between items */
  padding: 20px;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  margin-bottom: 50px;
  padding: 0px 15px;
  box-sizing: border-box;
  margin-top: 100px;
}

.fuorimenu-category {
  margin-top: 50px;
  margin-bottom: 20px;
}

.fuorimenu-image {
  flex-shrink: 0; /* Prevent the image from shrinking */
  width: 200px; /* Fixed width for images */
  height: 100px; /* Fixed height for images */
  overflow: hidden;
  border-radius: 8px; /* Optional rounded corners */
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1); /* Optional shadow */
}

.fuorimenu-item {
  display: flex;
  align-items: center;
  gap: 40px; /* Space between image and details */
  /*border-bottom: 1px solid #ddd; /* Optional separator line */
  padding-bottom: 15px;
}



.fuorimenu-image img {
  width: 100%;
  height: 100%;
  object-fit: cover; /* Ensure the image covers the container */
}

.fuorimenu-details {
  flex: 1; /* Allow details to take up remaining space */
}

.fuorimenu-title {
  font-size: 1.5rem;
  margin: 0 0 5px;
  color: var(--color-ottanio);
}

.fuorimenu-price {
  font-size: 1rem;
  color: var(--color-cognac);
  margin-bottom: 10px;
  margin-top: 15px;
}

.fuorimenu-description {
  font-size: 1.2rem;
  color: #666;
  margin: 0;
  font-family: "Calder-LC";
}

/* Responsive Design */
@media (max-width: 768px) {

  .paninomese-content {
    flex-direction: column;
    width: 100%;
    gap: 0px;
  }

  .paninomese-description {
    max-width: 100%;
  }

  .paninomese-description p {
    font-size: 1rem;
  }

  .paninomese-image {
    max-width: 100%;
  }

  .fuorimenu-section {
    gap: 40px;
  }

  .fuorimenu-category {
    flex-direction: column;
  }

  .fuorimenu-item {
      flex-direction: column; /* Stack items vertically */
      align-items: flex-start; /* Align everything to the left */
      gap: 10px;
  }

  .fuorimenu-title {
    font-size: 1.2rem;
  }

  .fuorimenu-image {
      width: 100%; /* Make image full width on mobile */
      height: auto; /* Adjust height automatically */
      margin-bottom: 10px; /* Add spacing below the image */
  }

  .fuorimenu-title, .fuorimenu-price, .fuorimenu-description {
      text-align: left; /* Ensure all text aligns to the left */
  }

  .paninomese-subtitle {
    margin-bottom: 0px;
  }
}

/* ----------- */





/* WORK IN PROGRESS */
.area-disabled {
  opacity: 0.5;
}

.interactive-menu-button {
  pointer-events: none;
  cursor: default;
  border: dashed;
}

.coming-soon-text {
  color: var(--color-aragosta);
  margin-top: 20px;
}




/* DESKTOP RESPONSIVE */
@media (min-width: 1024px) {

  .navbar-social-icons {
    display: unset;
    width: 25px;
  }

  .btn-burger {
    display: none;
  }

  .btn-back-to-top {
    bottom: 40px;
    right: 40px;
  }


  .main_menu > li {
    margin-left: 10px;
    margin-right: 10px;
  }

  .wrap_menu {
    display: block;
  }

  .wrap_header {
    height: 100%;
  }

  .next-slick1 {
    right: 50px;
  }

  .prev-slick1 {
    left: 50px;
  }

  .hero-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
    justify-content: center;
  }

  .hero-overlay {
    background: rgba(0,0,0,0.4);
  }

  .section-contacts .btn-red {
    margin-left: auto;
    margin-right: auto;
  }

  .section-reviews .btn-red {
    margin-left: auto;
    margin-right: auto;
  }

  .btn-red {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
  }

  .btn-home {
    width: 100%;
  }

  .google-maps-embed {
    height: 450px;
    border: 4px solid var(--color-aragosta);
  }

  .intro-text, .discover-text, .menu-text, .reviews-text, .contacts-text, .subtitle-text, .interactive-menu-text, .subinteractive-menu-text {
    padding-left: 50px; 
    padding-right: 50px;
  }

  .video-content {
    padding-top: 200px;
    padding-bottom: 200px;
  }

  .section-links ul {
    margin-left: auto;
    margin-right: auto;
    max-width: 600px;
    /*text-align: center;*/
  }

  .footer-social-1 {
    display: none;
  }

  .footer-social-2 {
    display: unset;
  }

  .footer-right {
    margin-left: auto;
  }

  .footer-left {
    margin-left: auto;
    margin-right: auto;
  }

  .end-footer .container {
    justify-content: space-between;
  }

  .footer-content {
    display: flex;
  }

  .end-footer-br {
    display: none;
  }

  .promo-container {
    display: inline-flex;
    font-weight: bold;
    vertical-align: top;
  }
  
  .promo-main {
    flex: 1;
    align-self: center;
  }
  
  .promo-img {
    flex: 1;
    height: 100%;
  }

  .promo-strip p {
    letter-spacing: 1px;
    font-size: 20px;
  }

  .promocons-title h1 {
    font-size: 50px;
  }
  
  .promocons-title h3 {
    font-size: 30px;
  }

  /*PROMO*/ 
.promo-title {
  font-family: Calder-Grit;
  color: var(--color-ottanio);
  font-size: 60px;
}

.paninomese-main img {
  width: 50%;
}

}

.fuorimenu-category h1 {
  font-size: 40px;
  font-family: Calder, sans-serif;
}

.piu-venduto {
  font-size: 20px;
  padding: 8px;
  border-radius: 5px;
  background: var(--color-ottanio);
  color: var(--color-latte);
}